
/* login template */

html {
    -webkit-text-size-adjust: 100%;
}

html, body {
    font-family:'Roboto',"Helvetica Neue", Helvetica, Arial, sans-serif;
    min-height:100%;
}

.containerwrapper {
    width: 1045px;
    margin: 40px auto;
}

#container {
    display: table;
    width: auto;
    /* --- uncomment to override border color ---
    border: 1px solid #72aed7;
    */
    background-color: #fefefe;
    padding: 25px;
    border-radius: 3px;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-box-shadow: 2px -2px 32px -2px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 2px -2px 32px -2px rgba(0, 0, 0, 0.20);
    box-shadow: 2px -2px 32px -2px rgba(0, 0, 0, 0.20);
}

#container .contentwrapper {
    display: block;
    float: left;
}

#container .contentwrapper p {
    line-height: 180%;
    margin-top: 5px;
}

#container .contentwrapper .content {
    width: 600px;
    border-bottom: 1px solid #e9e8e8;
    margin-bottom: 20px;
    padding-bottom: 10px;
    margin-right: 33px;
}

#container .contentwrapper .content:only-child , #container .contentwrapper .content:last-child {
    border-bottom: 0;
}

#container .form {
    float: right;
    width: 340px;
    border: 1px solid #ebeaea;
    background-color: #f7f7f7;
    padding: 15px 20px 10px 20px;
    border-radius: 2px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.centerlayout .logo {
    float: left;
    width: auto;
}

.centerlayout .logo img {
    max-height: 95px;
    box-sizing: border-box;
}

h1 , .title , .title1 {
    font-size: 22px;
    font-weight: bold;
    line-height: 150%;
    margin: 5px 0px 0px 0px;
    padding-bottom: 5px;
}

h2 {
    font-size: 20px;
    font-weight: bold;
    line-height: 150%;
    margin: 0px;
    padding-bottom: 5px;
}


h3 {
    font-size: 18px;
    line-height: 120%;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
}

p {
    font-size: 13px;
    line-height: 160%;
    color: #686868;
}

ul , ol {
    padding: 0;
    margin: 0;
    margin-top: 10px;
    margin-left: 15px;
    margin-bottom: 5px;
    list-style: none;
}

li {
    list-style: disc;
    line-height: 170%;
    padding-bottom: 5px;
}

#pbwarning {
    margin-top: 5px;
    margin-bottom: 0;
}

.label{
    font-size: 15px;
    padding:6px;
    padding-top: 8px;
    width:100px;
}

.field{
    padding:6px;
}

.button {
    display: inline-block;
    width: 100%;
}

input[type=submit] {
    width: 100%;
    box-sizing: border-box;
}
.narrative {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 20px
}

.narrative p {
    margin-top: 10px;
    margin-bottom: 5px;
}

.narrative p.register {
    font-size: 14px;
}

.narrative a {
    font-size: 13px;
    text-decoration: none;
}

.narrative a:hover {
    text-decoration: underline;
}



.errormessage {
    color: #DC0000;
}

.container_left {
    width: 60%;
    float: left;
    text-align: left;
}

.container_right {
    width: 40%;
    float: right;
    text-align: left;
}

.ButtonSm {
    border-radius: 6px 6px 6px 6px;
    font-size: 17.5px;
    padding: 11px 19px;
    cursor: pointer;
}

label {
    font-weight: bold;
}

input[type="submit"] {
    font-size: 18px;
    padding: 5px 15px 5px 15px;
    margin: 5px 0px;
}

.mobile {
    display: none;
}

.header_container_left {
    width: 100%;
}
.centerlayout {
    width: 1056px;
    margin: auto;
    text-align: center;
}

.centerlayout img {
    padding-left: 0;
}

.language {
    float: right;
    width: auto;
    padding: 10px 12px 10px 12px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
}

.language label {
    float: left;
    font-size: 14px;
    font-weight: normal;
    padding-top: 8px;
    padding-right:  10px;
}

.language .fa {
    padding-right: 5px;
}

.language select {
    font-size: 14px;
    line-height: 1.42;
    padding: 3px 5px 3px 5px;
    vertical-align: middle;
    width: 150px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ebeaea;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.clear {
    clear: both;
}

#pbwarningdiv {
    color: #000000;
    background: #fdf8e4;
    margin-top: 10px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #e9da9d;
    display:none;
}

.warning {
    font-size: 18px;
    color: #ec1c00;
    margin: 0;
}

.warning .fa , .errormessage .fa {
    margin-right: 5px;
}
.errormessage {
    display: block;
    color: #fff;
    background: #ec1c00;
    padding: 10px;
    margin-top: 10px;
    border-radius: 5px;
    font-size: 14px;
}
#browserwarning{
    display: none;
}
#powereddiv{
    float:right;
    width:200px;
    text-align:right;
}
#copywritediv{
    width:400px;
}

table {
    border-collapse: collapse;
}

tr {
    display: inline-block;
    width: 100%;
    padding: 10px 0px;
    border-bottom: 1px solid #e2e2e2;
}

tr:last-child {
    border-bottom: 0;
    padding-top: 0px;
}

.ButtonSm {
    font-size: 22px;
}

a.btn {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 6px 12px;
    margin: 10px 5px 0px 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 4px;
}

a.btn:hover {

    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#1285C3', endColorstr='#33ABF6', GradientType=0);
}

a.btn:last-of-type {
    margin-right: 0;
}

a .fa {
    padding-left: 8px;
}

/* option bar reworking for privacy policy page */

.option_bar_wrapper {
 padding: 8px 20px 6px 0;
background: #FFFFFF;
border-bottom: 1px #C7C7C7 solid;
-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.10), 0 1px 2px rgba(0, 0, 0, 0);
-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.10), 0 1px 2px rgba(0, 0, 0, 0);
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.10), 0 1px 2px rgba(0, 0, 0, 0);
}

.option_bar_wrapper .option_bar_in {
    width: 1045px;
    margin: 0 auto;
    padding: 0;
    background: transparent;
    box-shadow: none;
    border: 0;
}

.captcha {
    border-bottom: 0;
    padding-bottom: 0;
}

.captcha .field {
    padding:  5px 0 0 0;
}

.captcha .field:empty {
    display: none;
}

.g-recaptcha {
    margin-bottom: 7px;
}
.rc-anchor-checkbox-label {
    font-family: helvetica,arial,sans-serif !important;
}

/* Fallback language Support for Roboto */


:lang(ja) html, :lang(ja) body, :lang(zh) body , :lang(zh) html ,  :lang(ko) body , :lang(ko) body {
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media  (min-width: 992px) and (max-width: 1200px) {
    .centerlayout {
        width: 980px;
    }


    .containerwrapper {
    width: 980px;
    margin: 60px auto;
    margin-top: 35px;
            }

    #container {
        padding: 20px;
    }

.option_bar_wrapper .option_bar_in {
    width: 980px;
}
    #container .contentwrapper p {
        margin-top: 7px;
    }

    #container .contentwrapper .content {
        width: 560px;
        margin-bottom: 15px;
        margin-right: 33px;
    }

    h1, .title, .title1 {
        font-size: 21px;
    }

    h2 {
        font-size: 19px;
    }

    #container .form {
        width: 325px;
        padding-top: 10px;
    }

    /*
    .centerlayout img {
        width: 80%;
    }
    */

    input[type="submit"] {
        font-size: 17px;
    }
    
       .g-recaptcha {
    transform:scale(0.95);-webkit-transform:scale(0.95);transform-origin:0 0;-webkit-transform-origin:0 0;
}

}

@media  (min-width: 768px) and (max-width: 992px) {
    .centerlayout {
        width: 760px;
    }
   /*
    .centerlayout img {
        width: 80%;
    }
*/
    .containerwrapper {
    width: 760px;
    margin-top: 40px;
    }


    #container {
        padding: 15px;
    }

    #container .contentwrapper .content {
        width: 415px;
        margin-right: 3px;
    }

    #container .form {
        width: 290px;
        padding: 10px 15px 10px 15px;
    }
    
    tr.captcha {
        width: 85%;
    }
    
    .option_bar_wrapper .option_bar_in {
    width: 760px;
}

    h1, .title, .title1 {
        font-size: 19px;
        line-height: 145%;
    }

    h2 {
        font-size: 18px;
    }
    #container .contentwrapper .content {
        padding-bottom: 5px;
        margin-bottom: 15px;
    }

    #container .contentwrapper p {
        margin-top: 2px;
    }

    .warning {
        font-size: 17px;
    }

    .label {
        font-size: 14px;
        width: 80px
    }

    input[type="text"] , input[type="password"] {
        width: 140px;
    }


    input[type="submit"] {
        font-size: 16px;
    }
    div.form table {
        width: 260px;
        table-layout: fixed;
    }
    
    .g-recaptcha {
    transform:scale(0.8);-webkit-transform:scale(0.8);transform-origin:0 0;-webkit-transform-origin:0 0;
}
}


@media (max-width: 768px) {

    .centerlayout {
        width: 94%;
        margin-left: 20px;
    }
/*
    .centerlayout img {
        width: 80%;
    }
*/
    .containerwrapper {
        width: 94%;
        margin: 40px 20px 0px 20px;
    }

    #container {
        padding: 15px;
    }

    #container .form {
        width: 100%;
        margin-top: 10px;
    }

    #container .contentwrapper .content {
        width: 100%;
        margin-top: 20px;
    }
    
    .option_bar_wrapper .option_bar_in {
    width: 94%;
    }
    
    h1, .title, .title1 {
        font-size: 19px;
    }

    .title.mainheading {
        display: none;
    }

    h2 {
        font-size: 18px;
    }

    input[type="text"] , input[type="password"] {
        width: 100%;
    }

    .label {
        float: left;
        width: 15%;
        padding-top: 14px;
    }

    .field {
        float: left;
        width: 75%;
    }

    .narrative p {
        font-size: 14px;
    }

    .narrative a {
        font-size: 14px !important;
    }

    .mobile {
        display: block;
    }
#container {
    max-width: auto !important;
    min-width: auto !important;
    }
   
    
}


@media (max-width: 600px) {

    #container {
        margin-top: 35px;
    }

    #container .form {
        padding: 15px 15px 10px 15px;
    }

    .button {
        display: inline-block;
        width: 100%;
    }

    input[type="submit"] {
        font-size: 19px;
        width: 100%;
    }

    h1, .title, .title1 {
        font-size: 20px;
    }

    #container .contentwrapper p {
        margin-top: 5px;
    }

    .label {
        width: 20%;
    }
    .field {
        width: 70%;
    }

    .language  {
        float: left;
        width: 94%;
        padding: 5px;
    }

    .language select {
        width: 78%;
    }
    
     #pbwarningdiv {
        display: none !important;
    }

}

@media (max-width: 479px) {

    #container {
    max-width: auto !important;
    min-width: auto !important;
    }
        .containerwrapper {
        width: 90%;
        margin: 30px auto;
         }


    .label {
        width: 25%;
        font-size: 14px;
    }

    .field {
        width: 58%;
    }

    .language {
        width: 94%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    .language select {
        width: 68%;
    }

    a.btn {
        font-size: 13px;
        margin-right: 3px;
    }
    
    .option_bar_wrapper select {
        width: 94px;
    }

    .option_bar_wrapper .langdiv span {
        font-size: 13px;
        padding-right:2px !important;
    }


}

/* iPad View */

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 1) {

    #container .contentwrapper .content {
        width: 360px;
        margin-top: 0;
    }

    #container .contentwrapper p {
        margin-top: 5px;
    }

    #container .form {
        width: 295px;
    }
    
    .title.mainheading {
        display: block;
    }

    .label {
        width: 66px;
    }

    .field {
        width: 170px;
        max-width: 170px;
    }

    .mobile {
        display: none;
    }
        
}


@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) { 
   
       #pbwarningdiv {
        display: none !important;
    }
}